0

Installing Audacity - Package Problems

view story
linux-howto

http://unix.stackexchange.com – Have CentOS 6.2. I'm trying to install Audacity, and I'm getting package problems. The Audacity webpage says I need the wxWidgets library, which I think I've installed correctly (./configure, make, and make install seemed to go through ok.) I also think I've installed the libsndfile library correctly. Questions: Is wxWidgets the same as wxGTK? Why does the Audacity install (using yum) still seem to think I need the packages, if the installs appear to have gone through correctly? Is there a nicer way to do this? I want to do something like type "Install Audacity", and some package manager (HowTos)